Subject: Re: [PATCH net-next v5 4/5] netlink: pass extended ACK struct to parsing functions

From: Jiri Pirko <[email-masked]>
Date: Wed, 12 Apr 2017 15:24:50 +0200

Wed, Apr 12, 2017 at 03:20:36PM CEST, [email-masked] wrote:
>On Wed, 2017-04-12 at 15:17 +0200, Jiri Pirko wrote:
>> Wed, Apr 12, 2017 at 02:34:07PM CEST, [email-masked]
>> wrote:
>> > From: Johannes Berg <[email-masked]>
>> > 
>> > Pass the new extended ACK reporting struct to all of the
>> 
>> Johannes, I wonder, is there a reason you ignore my comments about
>> narrow descriptions? Why don't you use the whole line?
>
>I don't think it makes sense. Text is easier to read if it's narrower,
>80 columns was never desired (only 72), and frankly, I think discussing
>the commit or comment line length is pretty useless.

You are the only one not using 72 chars for some undefined reasons. 
But in patch 3/5 you actually do. Sorry but that is just weird.
All I'm saying.